<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>The Brighton Times</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
    <header class = "page-header">
        <div class="title-logo-container">
            <div class="logo-container">
                <img class="logo" src="images/city.png" alt="">
            </div>
            <div class="title-container">
                <h1 class="page-title">The Brighton Times</h1>
            </div>
            <nav class="secondary-navbar">
                <img class="nav-button" src="images/navbarbutton.png" alt="">
            </nav>
        </div>
        <nav class= "navbar-container">
            <ul class="primary-navbar">
                <li class="navbar-item"><a class="navigation-link" href="#">news</a></li>
                <li class="navbar-item"><a class="navigation-link" href="#">events</a></li>
                <li class="navbar-item"><a class="navigation-link" href="#">culture</a></li>
                <li class="navbar-item"><a class="navigation-link" href="#">blog</a></li>
            </ul>  
        </nav>
    </header>
    <main>
        <section></section>
        <section></section>
        <section></section>
        <section></section>
        <article>
            <section></section>
            <section></section>
            <section></section>
            <section></section>
        </article>
    </main>
    <footer></footer>
</body>
</html>